* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Gill Sams";
}
.container {
  width: 100%;
  height: auto;
  overflow: hidden;
  background-color: black;
  margin: auto;
}
.menu {
  width: 97%;
  height: 60px;
  /* background-color: aqua; */
  margin: auto;
  border-radius: 15px;
}
.logo {
  width: 50px;
  height: 50px;
  background-color: rgb(29, 190, 34);

  /* margin-left: 15px; */
  border-radius: 20px;
  float: left;
  margin-top: 5px;
}
.logo img {
  width: 50px;
  height: 50px;

  border-radius: 20px;
}
/* .logo h1 {
    color: white;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    padding-bottom: 50px;
  } */
.letter {
  width: 90px;
  height: 60px;
  /* background-color: yellow; */
  float: left;
}
.letter h1 {
  font-family: "Times New Roman", Times, serif;
  font-size: 20px;
  color: white;
  text-align: center;
  padding-top: 18px;
}
nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 40px;
  padding-left: 10%;
  padding-right: 10%;
}

.menu-1 {
  width: 60%;
  height: 80px;
  /* background-color: blue; */
  margin-left: 500px;
}
span {
  color: aqua;
}
.menu-1 ul li {
  list-style: none;
  display: inline-block;
  padding: 10px 20px;
}
.menu-1 ul li a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
.menu-1 ul li a:hover {
  color: darkmagenta;
  transition: 0, 3s;
  text-decoration-line: underline;
  text-decoration-thickness: 3px;
  text-decoration-color: white;
}
/* .box1-1 {
  width: 1000px;
  height: 400px;
  background-color: crimson;
  margin: auto;
}
.box2-2 {
  width: 180px;
  height: 80px;
  /* background-color: aqua; */
/* margin: auto; */
.box2-2 h1 {
  font-size: 50px;
  font-weight: bold;
  color: white;
  text-align: center;
}
* {
  box-sizing: border-box;
}

/* style the container */
.container-1 {
  position: relative;
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px 0 30px 0;
}

/* style inputs and link buttons */
input,
.btn {
  width: 100%;
  padding: 13px;
  border: none;
  border-radius: 4px;
  margin: 5px 0;
  opacity: 0.85;
  display: inline-block;
  font-size: 17px;
  line-height: 60px;
  text-decoration: none; /* remove underline from anchors */
}

input:hover,
.btn:hover {
  opacity: 1;
}

/* add appropriate colors to fb, twitter and google buttons */
.fb {
  background-color: #3b5998;
  color: white;
}

.twitter {
  background-color: #55acee;
  color: white;
}

.google {
  background-color: #dd4b39;
  color: white;
}

/* style the submit button */
input[type="submit"] {
  background-color: #04aa6d;
  color: white;
  cursor: pointer;
}

input[type="submit"]:hover {
  background-color: #45a049;
}

/* Two-column layout */
.col {
  float: left;
  width: 50%;
  margin: auto;
  padding: 0 50px;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* vertical line */
.vl {
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  border: 2px solid #ddd;
  height: 175px;
}

/* text inside the vertical line */
.inner {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #f1f1f1;
  border: 1px solid #ccc;
  border-radius: 50%;
  padding: 8px 10px;
}

/* hide some text on medium and large screens */
.hide-md-lg {
  display: none;
}

/* bottom container */
.bottom-container {
  text-align: center;
  background-color: #666;
  border-radius: 0px 0px 4px 4px;
}

/* Responsive layout - when the screen is less than 650px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 650px) {
  .col {
    width: 100%;
    margin-top: 0;
  }
  /* hide the vertical line */
  .vl {
    display: none;
  }
  /* show the hidden text on small screens */
  .hide-md-lg {
    display: block;
    text-align: center;
  }
}
.footer-1 {
  width: 100%;
  height: 400px;
  background-color: rgba(0, 0, 0, 0.322);
  box-sizing: border-box;
  margin: auto;
}
.footer-2 {
  width: 470px;
  height: 100px;
  margin: auto;
  /* background-color: red; */
  margin-top: 30px;
}
.footer-2 h1 {
  font-size: 30px;
  color: #ddd;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  text-align: center;
}
.footer-2 p {
  font-size: 25px;
  color: white;
  line-height: 50px;
  text-align: center;
}
.icon-1 {
  width: 280px;
  height: 70px;
  /* background-color: #04aa6d; */
  margin-left: 20px;
}
.icon-1 p {
  font-size: 28px;
  color: white;
  line-height: 70px;
}
.icon {
  width: 200px;
  height: 200px;
  background-color: #666;
  margin-left: 50px;
}
.icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flex {
  float: left;
}
.icon-2 {
  width: 200px;
  height: 90px;
  /* background-color: #dd4b39; */
  float: left;
  margin-top: 50px;
  margin-left: 50px;
}
.cover {
  width: 80px;
  height: 80px;
  margin: auto;
  background-color: #04aa6d;
  float: left;
}
.cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cover-1 {
  width: 100px;
  height: 80px;
  /* background-color: red; */
  /* float: left; */
  margin-left: 5px;
}
.cover-1 p {
  font-size: 20px;
  color: white;
  line-height: 70px;
}
